.texto{
    background-color: rgba(0, 0, 0, 0.37);
    margin: 50px;
    border-radius: 20px;
    padding: 30px;
}

.texto > h1 {
    color: white;
}

.texto > h2 {
    color: yellowgreen;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.texto > p{
    color: white;
    margin-bottom: 20px;
}

#gBeneficios{
    color: white;
    list-style-type: square;
}




